/*************************************

                注意
    以下内容包含了重要的游戏数据，请不要
自行修改，否则后果自负！

*************************************/

[level_1]
wave_0=Aa2,










wave_1=Aa1,Ab2,










wave_2=Ac4,










wave_3=Aa2,Ab2,Ac1,










wave_4=Ab3,Ad2,










wave_5=Ad3,Ac3,Aa2,










wave_6=Aa4,Ak3,Ad3,










wave_7=Ae5,Ac3,










wave_8=Ag7,










wave_9=Af8,Aq3,










wave_10=END
waves=10
money=300
row_0=00EEHE00000000000EEEMEE
row_1=0AEEEEBB1BBBB1BB0EEEEEE
row_2=0AEEEEBB1EEEEEEE0EEEEEE
row_3=0AEEE11EEEEEEEEE0EEEEEE
row_4=00EE11EEEEEE22EE0EEEEEE
row_5=00EEEEEEE22C2CEE0EEEEEE
row_6=0A0EEEEE2C22C2EE0EEEEEE
row_7=0AA0A0222C2C2CEE0EEEEEE
row_8=0EEEE1BB22CCC2EE0EEEEEE
row_9=0E0EEE1B1C22C2EE0EEEEEE
row_10=0EA0EEE11B1B2CEE0EEEEEE
row_11=0EcEEEEEB11112EE0EEEEEE
row_12=0EEEEEEEEE1B1BEE0EEEEEE
row_13=0EEEEEEEEEEEB1EE0EEEEEE
row_14=0A0A022EEEEEEEEE0EEEEEE
row_15=0AAACC2C22EEEEEE0EEEEEE
row_16=00000000000000000EEEEEE





[level_2]
wave_0=Aa8,


wave_1=Ab2,Ac6,


wave_2=Ae2,


wave_3=Aa10,Ab4,Bc4,


wave_4=Ba3,


wave_5=Bd3,Be1,Ac10,


wave_6=Ba10,Bf2,Ag4,Ad10,


wave_7=Ai4,Ah5,Bc12,


wave_8=Ao2,Af4,Bp2,Bh4,


wave_9=Bm12,Am4,


wave_10=END
waves=10
money=500
row_0=0EHEE000000000000EEEMEE
row_1=0EEEEEEEEEEEEB110EEEEEE
row_2=0BEEEEEEEEEEEEEB0EEEEEE
row_3=0BB11A0A0A00EEE10EEEEEE
row_4=00BB1EEEEEAAAEEE0EEEEEE
row_5=001BEEEEEEE0A0EE0EEEEEE
row_6=001EEE2CCEEEAAEE0EEEEEE
row_7=00EEE2CC2CEEA0EE0EEEEEE
row_8=00EE222EEEEE0EEE0EEEEEE
row_9=00EECC2iEEA0CEEE0EEEEEE
row_10=00EEC2CEEEEEEEEB0EEEEEE
row_11=00EE2C2EEEEEEEB10EEEEEE
row_12=00EEECCCCC2CC11B0EEEEEE
row_13=00EEEEEEEEEEEEB10EEEEEE
row_14=00AEEEEEEEEEEEEE0EEEEEE
row_15=0000AAAA1BB1EEEE0EEEEEE
row_16=000000000000EEIE0EEEEEE

[level_3]
wave_0=Aa4,


wave_1=Af1,


wave_2=Ad2,


wave_3=Ae1,


wave_4=Aa3,Ab3,


wave_5=Ac4,Ag1,


wave_6=Ah1,


wave_7=Ac5,Ad4,


wave_8=Af2,Ae1,Ac2,Ad2,


wave_9=Aa8,Ab6,


wave_10=Ac8,Ac8,


wave_11=At2,


wave_12=END
waves=12
money=300
row_0=000000EHEE222222EEEEMEE
row_1=AAAAAAEEEE222CCCEEEEEEE
row_2=AAAAAAEEEECCC2CCEEEEEEE
row_3=0AAAAAEEEECC2CCCEEEEEEE
row_4=00AA011EEECC2222EEEEEEE
row_5=0000011EEEEEE222EEEEEEE
row_6=00000111EEE2E220EEEEEEE
row_7=0AA011111EEEEE20EEEEEEE
row_8=0A0B111111EEEE00EEEEEEE
row_9=00B1BB1B11BEEA00EEEEEEE
row_10=0BBBBBB111EEE000EEEEEEE
row_11=0EEEEEB11EEEA000EEEEEEE
row_12=0EaEEEBBEEEE0000EEEEEEE
row_13=0EEEEEBEEEEAA000EEEEEEE
row_14=0EEEE1BEEEAA0000EEEEEEE
row_15=0EEEEEEEAA000000EEEEEEE
row_16=0000000000000000EEEEEEE

[level_4]
wave_0=Ad2,


wave_1=Ab1,Aa3,


wave_2=Ac2,Af1,


wave_3=Aa2,Ab2,Ac2,


wave_4=Aa2,Af2,


wave_5=Ad2,Aa2,Am3,


wave_6=Aa2,Ad2,Ab2,


wave_7=Ad2,Ac2,Af3,


wave_8=Ab3,Aa3,Am5,


wave_9=Ad8,Af4,


wave_10=Ac6,Ab6,


wave_11=Ad8,Ac5,Af6,An8,


wave_12=Aa6,Ac6,Ad12,


wave_13=Ab9,Aa5,Af12,Aq7,


wave_14=Ad8,Ac8,An20,


wave_15=Aa5,Ac5,Ar20,Af20,


wave_16=END
waves=16
money=300
row_0=00000EEEEEEEE0000EEEMEE
row_1=022CCEEEEEEEECCC0EEEEEE
row_2=0CCCEEEEEEEEEE2C0EEEEEE
row_3=02CEEEEEEEEEEEEC0EEEEEE
row_4=0CEEEE00A0A0EEEC0EEEEEE
row_5=EEEEE0AAAAAA0EEEEEEEEEE
row_6=EEEE0AAAAAAAAEEEEEEEEEE
row_7=EEEEE0AAAAAAA0EEEEEEEEE
row_8=0BEEEEE0AAAAAAEEEEEEEEE
row_9=01BEEEcEEAAA0EEEEEEEEEE
row_10=0BBBEEEEEAAAEEEEEEEEEEE
row_11=01BBB1EEE0AEEEEEEEEEEEE
row_12=01BB1BBB11EEEEEC0EEEEEE
row_13=011BBB1B1EEEEE220EEEEEE
row_14=0B1B1B11EEEEECCC0EEEEEE
row_15=0111B11EEEEE2CCC0EEEEEE
row_16=0000000EEHE000000EEEEEE





[level_5]
wave_0=Ai1,


wave_1=Ae1,Ba1,


wave_2=Aj2,


wave_3=Aa2,Ab1,Bc1,


wave_4=Ba3,


wave_5=Ad3,Af1,Bc2,


wave_6=Aa4,Ak2,An1,


wave_7=Ag4,Ah3,


wave_8=Ao3,


wave_9=Bg8,


wave_10=Al2,Ah7,Ap1,Bm1,


wave_11=Aq1,Br4,


wave_12=END
waves=12
money=400
row_0=00000000000000000EEEMEE
row_1=0AA0EEBBB1EE0AA00EEEEEE
row_2=0AAEEEEhEEEEEAA00EEEEEE
row_3=0AEEEEEEEEEEEEA00EEEEEE
row_4=0EEEEEEEEEEEEEEE0EEEEEE
row_5=0EEEA1B1B1AACEEE0EEEEEE
row_6=0EEEEA0B1AE00EEE0EEEEEE
row_7=0EEEEEAAA0E0AEEE0EEEEEE
row_8=0CEEEEEA0EEE0AEE0EEEEEE
row_9=0ABEEEEAEEEEE0AE0EEEEEE
row_10=0E0CEEEAEEEEEE0E0EEEEEE
row_11=0EEABEEA0EE0EEAE0EEEEEE
row_12=0EEEAEEAAEEA0E0E0EEEEEE
row_13=0EEEEBEEAEEEAEEE0EEEEEE
row_14=0E0EEEEEA0EE2A1E0EEEEEE
row_15=0EEAEEEAAA0EEEAA0EEEEEE
row_16=0HEE0EEAEEEEEEIE0EEEEEE

[level_6]
wave_0=Al1,

wave_1=Ag1,Bd1,

wave_2=Aj2,

wave_3=Aa3,Ab2,Bc3,

wave_4=Be2,

wave_5=Ad1,Af2,Bg1,

wave_6=Ai3,Bk2,Bn1,

wave_7=Ag3,Bf2,Bd3,

wave_8=Ao3,Bk3,Bm2,

wave_9=Ab10,Af3,Bb8,Bj4,

wave_10=Aa10,Bb10,

wave_11=Ag5,Ao5,Bh5,Bm5,

wave_12=Ah9,Bh9,

wave_13=An5,Aq5,Bg9,Bs2,

wave_14=Ai5,Ak5,Bo9,Bg5,

wave_15=Bi5,Bh5,Ao9,Ah5,

wave_16=At10,

wave_17=Bt10,

wave_18=Ah15,At6,Bh15,Bt6,

wave_19=END
waves=19
money=400
row_0=00000000000I00000EEEMEE
row_1=0EE1EEEEEEEEEEEE0EEEEEE
row_2=0BBBC22CC2EEE1B10EEEEEE
row_3=0EEBEEEEEEEEEEEE0EEEEEE
row_4=0EE1EEBBB1BC2C220EEEEEE
row_5=0EEBEEEEEEEAEEEE0EEEEEE
row_6=0EE1BEEEEEE0EEEE0EEEEEE
row_7=0BBB1B000BE0B1B10EEEEEE
row_8=0EEEE0aEEAE0EEEE0EEEEEE
row_9=0EEEE0EEEEECEEEE0EEEEEE
row_10=0CCC20EEEAE0EEEE0EEEEEE
row_11=0EE2EC000CEAEEEE0EEEEEE
row_12=0EE2EEC22EE0A00A0EEEEEE
row_13=HEECEEEEEEEEE2EE0EEEEEE
row_14=0EE2EEE2EEEEECEE0EEEEEE
row_15=0EEEEEC2C21B22EE0EEEEEE
row_16=00000000000000000EEEEEE

[level_7]
wave_0=Am1,

wave_1=Ai1,

wave_2=Ae2,

wave_3=Aa2,Aj2,

wave_4=Ap2,

wave_5=Ag3,

wave_6=Am2,

wave_7=Ah3,

wave_8=Af1,Am1,

wave_9=Ap2,Ag3,

wave_10=Aj4,

wave_11=Ak6,

wave_12=Ao4,

wave_13=Ap4,

wave_14=Aq4,

wave_15=Ar5,

wave_16=Ah8,

wave_17=Al15,

wave_18=Aq5,Ar5,

wave_19=END
waves=19
money=300
row_0=00000000000000000EEEMEE
row_1=00AA0EEEEEEEEcEE0EEEEEE
row_2=0AA0EEEEEEEEEEEE0EEEEEE
row_3=00AEEEEEEEEEEEEE0EEEEEE
row_4=0AEEEEEEEEEEE1BB0EEEEEE
row_5=0EEEEEEEEEEBB1110EEEEEE
row_6=0EEEE2CAAAAAAA0A0EEEEEE
row_7=0EEEEEEEEEEEEEAA0EEEEEE
row_8=0AEEEEEEEEEEEEEA0EEEEEE
row_9=0AAEEEEEEEEEEEEE0EEEEEE
row_10=0AAAA0AAAAC2EEEE0EEEEEE
row_11=0EEEEEEEEEEEEEEE0EEEEEE
row_12=0EEEEEEEEEEEEEEA0EEEEEE
row_13=0EEEEEEEEEEEEEAA0EEEEEE
row_14=0EEEECCAEAEAEAA00EEEEEE
row_15=0EEEEEEEEEEEEEEE0EEEEEE
row_16=0EHE0000000000000EEEEEE

[level_8]
wave_0=Ag1,Be1,

wave_1=Aj1,Bk1,

wave_2=Ab2,Bb2,

wave_3=Ad3,Bd3,

wave_4=Ag2,Bg2,

wave_5=Aj2,Bj2,

wave_6=Am1,Ah1,Bm1,Bh1,

wave_7=Ac10,Bc6,

wave_8=Ah5,Bh5,

wave_9=Ah6,Bh6,

wave_10=Am5,Bm5,

wave_11=An6,Bn6,

wave_12=Aq2,Bq2,

wave_13=Ah10,Bh10,

wave_14=Ar3,Br3,

wave_15=Aa30,Ba30,

wave_16=Ab40,Bb40,

wave_17=As15,Bt15,

wave_18=END
waves=18
money=400
row_0=0H0000000000000I0EEEMEE
row_1=0EEEEEEEEEEEEEEE0EEEEEE
row_2=000EEEEEEEEEEE000EEEEEE
row_3=0EEA0EEEEEEE0AEE0EEEEEE
row_4=0EEEEAEEEEEAEEEE0EEEEEE
row_5=0EEEEEAEEEAEEEEE0EEEEEE
row_6=0EEEAE0EAE0EAEEE0EEEEEE
row_7=0EEEEEAEEEAEEEEE0EEEEEE
row_8=0EEEEEEEEEEEEEEE0EEEEEE
row_9=0EEAEEEEEEEEEAEE0EEEEEE
row_10=0EE0EEEEEEEEE0EE0EEEEEE
row_11=0EEAEEEEAEEEEAEE0EEEEEE
row_12=0EEAAAAdEEAAAAEE0EEEEEE
row_13=0EEEEEEEEEEEEEEE0EEEEEE
row_14=0EEEEEEEEEEEEEEE0EEEEEE
row_15=0EEEEEEEEEEEEEEE0EEEEEE
row_16=00000000000000000EEEEEE

[level_9]
wave_0=Ae1,

wave_1=Ae2,

wave_2=Af3,

wave_3=Af4,

wave_4=Ag5,

wave_5=Ag6,

wave_6=Ah7,

wave_7=Ah8,

wave_8=Ae5,Af5,

wave_9=Ag6,Ah6,

wave_10=Be4,

wave_11=Be4,

wave_12=Bf6,

wave_13=Bf8,

wave_14=Bg10,

wave_15=Bg12,

wave_16=Bh14,

wave_17=Bh16,

wave_18=Be10,Bf10,

wave_19=Bg15,Bh15,

wave_20=END
waves=20
money=400
row_0=00000000000000000EEEMEE
row_1=0EEEEEEEEEEEEEEE0EEEEEE
row_2=0EEEEEEEEEEEEEEE0EEEEEE
row_3=0EEBB1111000AAEE0EEEEEE
row_4=0EEB111000000CEE0EEEEEE
row_5=0EEBB00000022CEE0EEEEEE
row_6=0EEEEEEE022222EE0EEEEEE
row_7=0EEEEEEE222222EEEEEEEEE
row_8=0A0AAAEEC22222EEIEEEEEE
row_9=0EEEEAEECC22CCEEEEEEEEE
row_10=0EEEE0EEEEEEECC20EEEEEE
row_11=EECAAACAAA2EEEEE0EEEEEE
row_12=HE0EEE0EEE0EdEEE0EEEEEE
row_13=EEAEAEAEAEAEEEEE0EEEEEE
row_14=0EEE0EEE0EEEEEEE0EEEEEE
row_15=0EEEBBBBBBBB1EEE0EEEEEE
row_16=00000000000000000EEEEEE

[level_10]
wave_0=Ca1,Da1,

wave_1=Ai1,Bg1,

wave_2=Am1,Bb1,Cc1,

wave_3=Al3,Bh1,

wave_4=Am2,Bf1,Cb1,Dd1,

wave_5=Ah2,Ak2,Bd2,Bl1,

wave_6=Al4,Bh1,

wave_7=An4,Bn1,Ca1,

wave_8=Aa40,

wave_9=Bb40,

wave_10=Ai10,Bk10,

wave_11=Aq3,Br1,Cn1,Dm1,

wave_12=Co1,Dp1,

wave_13=Cj1,Cp1,Dl1,

wave_14=Ah10,Bh10,Cp2,Dq1,

wave_15=Cm3,Dn3,

wave_16=Ar4,Bs4,Cj2,Dl2,

wave_17=Ca5,Cb5,Dd5,Dc5,

wave_18=Ch3,Dg2,Dk1,

wave_19=Ah90,Bh90,

wave_20=Cq1,Ch2,Dr1,Dh1,

wave_21=Cs1,Cm2,Dt1,Dh1,

wave_22=Ct2,Ch5,Dq2,Dh3,

wave_23=END
waves=23
money=400
row_0=00000000000000000EEEMEE
row_1=0EEEE00AA000EEEE0EEEEEE
row_2=0E1EEEAAAAAEEE1E0EEEEEE
row_3=0EE1EEEA0AEEE1EE0EEEEEE
row_4=0EEEBEEEAEEEBEEE0EEEEEE
row_5=02EEE1EE0EE1EEE20EEEEEE
row_6=02CEEE1H0I1EEECC0EEEEEE
row_7=0CC2EEEdEEEEE2C20EEEEEE
row_8=0C22CEEEEEEEC2CC0EEEEEE
row_9=0CCCEEEEEEEEEC2C0EEEEEE
row_10=02CEEE1EEE1EEEC20EEEEEE
row_11=02EEEBEE0EEBEEE20EEEEEE
row_12=0EEEBEJEAEKEBEEE0EEEEEE
row_13=0EE1EEEAAAEEE1EE0EEEEEE
row_14=0E1EEE0AA00EEE1E0EEEEEE
row_15=0EEEEAAA0AA0EEEE0EEEEEE
row_16=00000000000000000EEEEEE

[level_11]
wave_0=Ae1,Be1,Ce1,De1,

wave_1=Ag1,Bg1,Cg1,Dg1,

wave_2=Ah1,Bh1,Ch1,Dh1,

wave_3=Aj4,Bj4,Cj4,Dj4,

wave_4=Ak10,Bk10,Ck10,Dk10,

wave_5=Am3,Bn3,Co3,Dp3,

wave_6=Aq1,Bs1,Ct1,Dr1,

wave_7=Aq2,Br1,Cs2,Dt1,

wave_8=Aq2,Br2,Cs2,Dt2,

wave_9=Aq3,Br3,Cs3,Dt3,

wave_10=Aq4,Br4,Cs4,Dt4,

wave_11=Aq5,Br5,Cs5,Dt5,

wave_12=Aq6,Br6,Cs6,Dt6,

wave_13=Aq7,Br7,Cs7,Dt7,

wave_14=Aq8,Br8,Cs8,Dt8,

wave_15=Aq9,Br9,Cs9,Dt9,

wave_16=Aq20,Br20,Cs20,Dt20,

wave_17=Aq21,Br21,Cs21,Dt21,

wave_18=Aq22,Br22,Cs22,Dt22,

wave_19=Aq23,Br23,Cs23,Dt23,

wave_20=Aq24,Br24,Cs24,Dt24,

wave_21=Aq35,Br35,Cs35,Dt35,

wave_22=Aq36,Br36,Cs36,Dt36,

wave_23=Aq37,Br37,Cs37,Dt37,

wave_24=Aq38,Br38,Cs38,Dt38,

wave_25=Aq39,Br39,Cs39,Dt39,

wave_26=END
waves=26
money=500
row_0=0H000000000000000EEEMEE
row_1=0EAEEEEEEEEEEEEEKEEEEEE
row_2=0EAEAA0A00AA0A000EEEEEE
row_3=0EAEAEEEEEEEEEEE0EEEEEE
row_4=0EAE0EAA0A00AEAE0EEEEEE
row_5=0EAEAE0EEEEEAE0E0EEEEEE
row_6=0E0EAEAE0AAEAEAE0EEEEEE
row_7=0EAE0E0EcEEE0E0E0EEEEEE
row_8=0EAEAEAEEEEE0EAE0EEEEEE
row_9=0E0EAE0EEEEEAE0E0EEEEEE
row_10=0EAE0EA0A0AE0EAE0EEEEEE
row_11=0E0EAEEEEEEEAE0E0EEEEEE
row_12=0EAEAA0A00A0AEAE0EEEEEE
row_13=0EEEEEEEEEEEEEAE0EEEEEE
row_14=00AA0A0A0A0AAE0E0EEEEEE
row_15=IEEEEEEEEEEEEE0E0EEEEEE
row_16=000000000000000J0EEEEEE

[level_12]
wave_0=Aa2,Ba2,


wave_1=Ah99,Bk99,


wave_2=END
waves=2
money=400000
row_0=000H000000000I000EEEMEE
row_1=00EEE1BB1B1BEEE00EEEEEE
row_2=00EEEE11B11EEEE00EEEEEE
row_3=0A0EEEEBCBEEEE0A0EEEEEE
row_4=00AEEEE2CCEEEA000EEEEEE
row_5=0A00EEE2C2EEE00A0EEEEEE
row_6=000AEEEE2EEE0A000EEEEEE
row_7=0A00AEEEEEEE00A00EEEEEE
row_8=01A00EEEEEE0A0A20EEEEEE
row_9=011AA0EEEEE0AAA20EEEEEE
row_10=0BB10AEEEEEA002C0EEEEEE
row_11=0B1B100E0E0A0CCC0EEEEEE
row_12=01B1B1EE0EEE22C20EEEEEE
row_13=0EEEEEEhEEEEEEEE0EEEEEE
row_14=JEEEEEEEEEEEEEEEKEEEEEE
row_15=0EEEEEEEEEEEEEEE0EEEEEE
row_16=00000000000000000EEEEEE

[level_13]
wave_0=Ae1,Be1,

wave_1=Ag1,Bg1,

wave_2=Ah1,Bh1,

wave_3=Aj3,Bj3,

wave_4=Ak6,Bk6,

wave_5=Am3,Bn3,

wave_6=Aq1,Bs1,

wave_7=Aq2,Br1,

wave_8=Aq2,Br1,

wave_9=Aq2,Br2,

wave_10=Aq2,Br2,

wave_11=Aq2,Br3,

wave_12=Aq3,Br3,

wave_13=Aq3,Br3,

wave_14=Aq4,Br3,

wave_15=Aq4,Br5,

wave_16=Aq6,Br5,

wave_17=Aq7,Br6,

wave_18=Aq8,Br9,

wave_19=Aq9,Br10,

wave_20=Aq10,Br11,

wave_21=Aq15,Br16,

wave_22=Aq17,Br18,

wave_23=Aq20,Br21,

wave_24=Aq29,Br29,

wave_25=END
waves=25
money=500
row_0=0HEAAAAAAAAAAAAAAEEEMEE
row_1=0EEEEEAEEEEEEAAAAEEEEEE
row_2=0AAAAEAEEEEEEAAAAEEEEEE
row_3=0EAAAEAEEEEEEAAAAEEEEEE
row_4=0EAAAEEEEEEEEAAAAEEEEEE
row_5=0EAAAEEEAAEEEAAAAEEEEEE
row_6=0EACCC2CAAEEEAAAAEEEEEE
row_7=0EACCCC2cEEEEAAAAEEEEEE
row_8=0EAEEEEEEEEEEAAAAEEEEEE
row_9=0EAEEEEEEEEEEAAAAEEEEEE
row_10=0EAEEAEEEEEEEAAAAEEEEEE
row_11=0EAEEAAACC22CCCCCEEEEEE
row_12=0EEEEEEEEEEEEECCCEEEEEE
row_13=0AAAAAA00AEEEECCCEEEEEE
row_14=0EEEEEEEEEEEEECCCEEEEEE
row_15=IEEEEEEEEEEEEECCCEEEEEE
row_16=000000000000EECCCEEEEEE

[level_14]
wave_0=Am1,

wave_1=Ai1,

wave_2=Ae2,

wave_3=Aa2,Aj2,

wave_4=Ap2,

wave_5=Ag3,

wave_6=Am2,

wave_7=Ah3,

wave_8=Af1,Am1,

wave_9=Ap3,Ag3,

wave_10=Aj5,

wave_11=Ak6,

wave_12=Ao5,

wave_13=Ap5,

wave_14=Aq5,

wave_15=Ar6,

wave_16=Ah9,

wave_17=Al15,

wave_18=Aq6,Ar6,

wave_19=END
waves=19
money=300
row_0=00000000000000000EEEMEE
row_1=00AA0EEEEEEEEEEE0EEEEEE
row_2=0AA0EEEEEEEEEEEE0EEEEEE
row_3=00AEEEEEEEEEEEEE0EEEEEE
row_4=00EEEEEEEEEEEBEE0EEEEEE
row_5=0CEEEBBBBBBBB1EE0EEEEEE
row_6=0CEEEBaEEEEEEEEE0EEEEEE
row_7=0CEEEBEEEEEEEEEE0EEEEEE
row_8=02EEEBEEEEEEEEEE0EEEEEE
row_9=02EEEB1BBBBBBBCC0EEEEEE
row_10=02EEEBB1111BBB2C0EEEEEE
row_11=0CCEEBB11BBBBBCC0EEEEEE
row_12=02EEECCCCCCCC2CC0EEEEEE
row_13=02EE2CCCCCCECCCC0EEEEEE
row_14=0CEEEEEEEEEEEEEE0EEEEEE
row_15=0CEEEEEEEEEEEEEE0EEEEEE
row_16=0CCC00000000000H0EEEEEE

[level_15]
wave_0=Am1,


wave_1=Ai1,


wave_2=Ae2,


wave_3=Aa2,Aj2,


wave_4=Ap2,


wave_5=Ag3,


wave_6=Am2,


wave_7=Ah3,


wave_8=Af1,Am1,


wave_9=Ap2,Ag3,


wave_10=Aj4,


wave_11=Ak6,


wave_12=Ao4,


wave_13=Ap4,


wave_14=Aq4,


wave_15=Ar5,


wave_16=Ah8,


wave_17=Al15,


wave_18=Aq5,Ar5,


wave_19=END
waves=19
money=300
row_0=00000000000000000EEEMEE
row_1=00AA0EEEEEEEEcEE0EEEEEE
row_2=0AA0EEEEEEEEEEEE0EEEEEE
row_3=00AEEEEEEEEEEEEE0EEEEEE
row_4=0AEEEEEEEEEEE1BB0EEEEEE
row_5=0EEEEEEEEEEBB1110EEEEEE
row_6=0EEEE2CAAAAAAA0A0EEEEEE
row_7=0EEEEEEEEEEEEEAA0EEEEEE
row_8=0AEEEEEEEEEEEEEA0EEEEEE
row_9=0AAEEEEEEEEEEEEE0EEEEEE
row_10=0AAAA0AAAAC2EEEE0EEEEEE
row_11=0EEEEEEEEEEEEEEE0EEEEEE
row_12=0EEEEEEEEEEEEEEA0EEEEEE
row_13=0EEEEEEEEEEEEEAA0EEEEEE
row_14=0EEEECCAEAEAEAA00EEEEEE
row_15=0EEEEEEEEEEEEEEE0EEEEEE
row_16=0EHE0000000000000EEEEEE

[level_16]
wave_0=Aa2,



wave_1=Aa1,Ab2,



wave_2=Ac4,



wave_3=Aa2,Ab2,Ac1,



wave_4=Ab3,Ad2,



wave_5=Ad3,Ac3,Aa2,



wave_6=Aa5,Ak4,Ad3,



wave_7=Ae6,Ac4,



wave_8=Ag8,



wave_9=Af10,Aq10,



wave_10=END
waves=10
money=300
row_0=00EEHE00000000000EEEMEE
row_1=0AEEEEBBBBBBBBBB0EEEEEE
row_2=0AEEEEBBBEEEEEEE0EEEEEE
row_3=0AEEEBBEEEEEEEEE0EEEEEE
row_4=00EE0AEEEEEECCEE0EEEEEE
row_5=00EEEEEEECCCCCEE0EEEEEE
row_6=0A0EEEEECCCCCCEE0EEEEEE
row_7=0AA0AACCCCCCCCEE0EEEEEE
row_8=0EEEEBBBCCCCCCEE0EEEEEE
row_9=0EAEEEBBBCCCCCEE0EEEEEE
row_10=0EAAEEEBBBEBCCEE0EEEEEE
row_11=0EcEEEEEBBBBBCEE0EEEEEE
row_12=0EEEEEEEEEBBBBEE0EEEEEE
row_13=0EEEEEEEEEEEB1EE0EEEEEE
row_14=0A0A022EEEEEEEEE0EEEEEE
row_15=0AAACC2C22EEEEEE0EEEEEE
row_16=00000000000000000EEEEEE




[level_17]
wave_0=Ag1,Be1,




wave_1=Aj1,Bk1,




wave_2=Ab2,Bb2,




wave_3=Ad3,Bd3,




wave_4=Ag2,Bg2,




wave_5=Aj2,Bj2,




wave_6=Am1,Ah1,Bm1,Bh1,




wave_7=Ac10,Bc6,




wave_8=Ah5,Bh5,




wave_9=Ah6,Bh6,




wave_10=Am4,Bm4,




wave_11=An5,Bn5,




wave_12=Aq2,Bq1,




wave_13=Ah7,Bh7,




wave_14=Ar3,Br3,




wave_15=Aa30,Ba30,




wave_16=Ab40,Bb40,




wave_17=As10,Bt10,




wave_18=END
waves=18
money=400
row_0=0H0000000000000I0EEEMEE
row_1=0EEEEEEEEEEEEEEE0EEEEEE
row_2=0AAAAAEA0AEAAAAA0EEEEEE
row_3=0EEEEEEAEAEEEEEE0EEEEEE
row_4=0EEEEEEAEAEEEEEE0EEEEEE
row_5=0EEEEEEAEAEEEEEE0EEEEEE
row_6=0E0EEEEAEAEEEE0E0EEEEEE
row_7=0EAAEEEAEEAEEAAE0EEEEEE
row_8=0EAAEEAAEAAEEAAE0EEEEEE
row_9=0EAAEEAAEAEEEAAE0EEEEEE
row_10=0EEAEEEAEAEEEAEE0EEEEEE
row_11=0EE0EEEAAAEEE0EE0EEEEEE
row_12=0EEEAAAdEEAAAEEE0EEEEEE
row_13=0EEEEEEEEEEEEEEE0EEEEEE
row_14=0EEEEEEEEEEEEEEE0EEEEEE
row_15=0EEEEEEEEEEEEEEE0EEEEEE
row_16=00000000000000000EEEEEE


[level_18]
wave_0=Ae65,Ad40,Af30,Ar4,





wave_1=END
waves=1
money=2000
row_0=AHAAAAAAAAAAAAAAAEEEMEE
row_1=AEEEEEEEEEEEEEEAAEEEEEE
row_2=AAAA0AA00AAAAAEEAEEEEEE
row_3=AAEEEEEEEEEEEAAEAEEEEEE
row_4=AEEA0AAA0AAAEEAEAEEEEEE
row_5=AEEAEEEEEEEAAE0EAEEEEEE
row_6=AEEAEEEEEEEAAE0EAEEEEEE
row_7=AEEAEAAAABEAAEAEAEEEEEE
row_8=AEEAEAaEEAEAAEAEAEEEEEE
row_9=AEEAEAEEEEEAAEAEAEEEEEE
row_10=AEEAEAEEEAAAAEAEAEEEEEE
row_11=AEEAEAAAAAAAEEAEAEEEEEE
row_12=AEEAEEEEEEEEE1AEAEEEEEE
row_13=AEEBBBBBBBBBB1AEAEEEEEE
row_14=AEEEBBBBBBBBBBEEAEEEEEE
row_15=AAEEEEEEEEEEEEEAAEEEEEE
row_16=AAAAAAAAAAAAAAAAAEEEEEE


[level_19]
wave_0=Ad2,




wave_1=Ab1,Aa3,




wave_2=Ac2,Af1,




wave_3=Aa2,Ab2,Ac2,




wave_4=Aa2,Af2,




wave_5=Ad2,Aa2,Am3,




wave_6=Aa2,Ad2,Ab2,




wave_7=Ad2,Ac2,Af3,




wave_8=Ab3,Aa3,Am5,




wave_9=Ad8,Af4,




wave_10=Ac6,Ab6,




wave_11=Ad8,Ac5,Af6,An8,




wave_12=Aa6,Ac6,Ad12,




wave_13=Ab9,Aa5,Af12,Aq7,




wave_14=Ad8,Ac8,An20,




wave_15=Aa5,Ac5,Ar10,Af10,




wave_16=END
waves=16
money=300
row_0=00000EEEEEEEE0000EEEMEE
row_1=022CCEEEEEEEECCC0EEEEEE
row_2=0CCCEEEEEEEEEECC0EEEEEE
row_3=0CCEEEEEEEEEEEEC0EEEEEE
row_4=0CEEEEAAAAAAEEEC0EEEEEE
row_5=EEEEE0AAAAAAAEEEEEEEEEE
row_6=EEEE0AAAAAAAAEEEEEEEEEE
row_7=EEEEE0AAAAAAAAEEEEEEEEE
row_8=0BEEEEEAAAAAAAEEEEEEEEE
row_9=0BBEEEcEEAAAAEEEEEEEEEE
row_10=0BBBEEEEEAAAEEEEEEEEEEE
row_11=0BBBBBEEEAAEEEEEEEEEEEE
row_12=0BBBBBBBBBEEEEEC0EEEEEE
row_13=0BBBBBBBBEEEEECC0EEEEEE
row_14=0B1B1BBBEEEEECCC0EEEEEE
row_15=0111BBBEEEEECCCC0EEEEEE
row_16=0000000EEHE000000EEEEEE

[level_20]
wave_0=Aa4,







wave_1=Af1,







wave_2=Ad2,







wave_3=Ae1,







wave_4=Aa3,Ab3,







wave_5=Ac4,Ag1,







wave_6=Ah2,







wave_7=Ac5,Ad4,







wave_8=Af2,Ae1,Ac2,Ad2,







wave_9=Aa8,Ab6,







wave_10=Ac8,Ac8,







wave_11=At2,







wave_12=Aq3,Ak4,







wave_13=Ae10,Af3,







wave_14=Al4,Aq2,







wave_15=Al5,Aq3,







wave_16=Al6,Aq4,







wave_17=END
waves=17
money=300
row_0=000000EdEE222222EEEEMEE
row_1=AAAAAAEEEE222CCCEEEEEEE
row_2=AAAAAAEEEECCC2CCEEEEEEE
row_3=0AAAAAEEEECC2CCCEEEEEEE
row_4=00AA011EEECC2222EEEEEEE
row_5=0000011EEEEEE222EEEEEEE
row_6=00000111EEE2E220EEEEEEE
row_7=0AA011111EEEEE20EEEEEEE
row_8=0A0B111111EEEE00EEEEEEE
row_9=00B1BB1B11BEEA00EEEEEEE
row_10=0BBBBBB111EEE000EEEEEEE
row_11=0BBBBBB11EEEA000EEEEEEE
row_12=0BBBBBBBEEEE0000EEEEEEE
row_13=0BBBBBBEEEEAA000EEEEEEE
row_14=0HEEEEEEEEAA0000EEEEEEE
row_15=0EEEEEEEAA000000EEEEEEE
row_16=0000000000000000EEEEEEE

[level_21]
wave_0=Ai2,














wave_1=Ae2,Ba2,














wave_2=Aj3,














wave_3=Aa4,Ab1,Bc1,














wave_4=Ba5,














wave_5=Ad3,Af1,Bc3,














wave_6=Aa4,Ak2,An2,














wave_7=Ag4,Ah3,














wave_8=Ao4,














wave_9=Bg8,














wave_10=Al2,Ah6,Ap1,Bm1,














wave_11=Aq3,Br4,














wave_12=Aq3,Br4,














wave_13=Aq3,Br5,














wave_14=Aq5,Br4,














wave_15=Aq6,Br5,














wave_16=END
waves=16
money=400
row_0=00000000000000000EEEMEE
row_1=AAAAEEBBBBEEAAAAAEEEEEE
row_2=AAAEEEEEEEEEEAAAAEEEEEE
row_3=AAEEEEEEEEEEEEAAAEEEEEE
row_4=AEEEAAAAAAAEEEEEAEEEEEE
row_5=AEEAAAEcEEAEEEEEAEEEEEE
row_6=AEEAAEEEEEAEEEEEAEEEEEE
row_7=AEEEEEEEEEAEEEEEAEEEEEE
row_8=AAEEEEEEAAEEEEEEAEEEEEE
row_9=AAAAAEEAAAEE00AAAEEEEEE
row_10=HEAAAAA0EEEEAAAEIEEEEEE
row_11=AEEAAAAEEEEAAEEEAEEEEEE
row_12=AEEEAAAEEEE0AEEEAEEEEEE
row_13=AEEEAAAEEEEAAEEEAEEEEEE
row_14=AEEEAAAEEEEAAAEEAEEEEEE
row_15=AEEEEEEEEEEEEEEEAEEEEEE
row_16=AAAAAAAAAAAAAAAAAEEEEEE


[level_22]
wave_0=Aa8,










wave_1=Ab2,Ac6,










wave_2=Ae2,










wave_3=Aa10,Ab4,Bc4,










wave_4=Ba3,










wave_5=Bd3,Be1,Ac10,










wave_6=Ba10,Bf2,Ag4,Ad10,










wave_7=Ai4,Ah5,Bc12,










wave_8=Ao2,Af4,Bp2,Bh4,










wave_9=Bm12,Am4,










wave_10=Bm12,Aq2,










wave_11=Bq3,










wave_12=Ar3,Bg6,










wave_13=Ar6,Bg10,










wave_14=Ai14,Ah15,Br2,










wave_15=END
waves=15
money=500
row_0=0EHEE000000000000EEEMEE
row_1=0EEEEEEEEEEEEB110EEEEEE
row_2=0BEEEEEEEEEEEEEB0EEEEEE
row_3=0BBBBAAA0AAAEEE10EEEEEE
row_4=00BBBEEEEEAAAEEE0EEEEEE
row_5=00BBEEEEEEEA0AEE0EEEEEE
row_6=00BEEECCCEEEAAEE0EEEEEE
row_7=00EEECCCCCEEA0EE0EEEEEE
row_8=00EECCCEEEEE0EEE0EEEEEE
row_9=00EECCCiEEAACEEE0EEEEEE
row_10=00EECCCEEEEEEEEB0EEEEEE
row_11=00EECCCEEEEEEEBB0EEEEEE
row_12=00EEECCCCCCCCBBB0EEEEEE
row_13=00EEEEEEEEEEEEBB0EEEEEE
row_14=00AEEEEEEEEEEEEE0EEEEEE
row_15=0000AAAABBBBEEEE0EEEEEE
row_16=000000000000EEIE0EEEEEE


[level_23]
wave_0=Am1,









wave_1=Ai1,









wave_2=Ae2,









wave_3=Aa2,Aj2,









wave_4=Ap2,









wave_5=Ag3,









wave_6=Am2,









wave_7=Ah3,









wave_8=Af1,Am1,









wave_9=Ap2,Ag3,









wave_10=Aj4,









wave_11=Ak6,









wave_12=Ao4,









wave_13=Ap4,









wave_14=Aq4,









wave_15=Ar5,









wave_16=Ah8,









wave_17=Al15,









wave_18=Aq5,Ar5,









wave_19=Ah10,




waves=22
money=300
row_0=00000000000000000EEEMEE
row_1=00AA0E00000EEcEE0EEEEEE
row_2=0AA0EE0E0EEEEEEE0EEEEEE
row_3=00AEEEEEEEEEEEEE0EEEEEE
row_4=00EEEEEEEEEEE1BB0EEEEEE
row_5=000EEEEEEEEBB1110EEEEEE
row_6=000EE2CAAAAAAA0A0EEEEEE
row_7=000EEEEEEEEEEEAA0EEEEEE
row_8=0000EEEEEEEEEEEA0EEEEEE
row_9=0AAEEEEAEEEEEEEE0EEEEEE
row_10=0AAAAAA0AAC2EEEE0EEEEEE
row_11=0EEEEEEAEEEEEEEE0EEEEEE
row_12=0EEEEEEEEEEEEEEA0EEEEEE
row_13=0EEEEEEEEEEEEEAA0EEEEEE
row_14=0EEEECCAEAEAEAA00EEEEEE
row_15=0EEEEEEEEEEEEEEE0EEEEEE
row_16=0EHE0000000000000EEEEEE
wave_20=Al17,



wave_21=Aq6,Ar6,



wave_22=END


[level_24]
wave_0=Aa8,





















wave_1=Ab2,Ac6,





















wave_2=Ae2,





















wave_3=Aa6,Ab4,Bc4,





















wave_4=Ba3,





















wave_5=Bd3,Be1,Ac10,





















wave_6=Ba10,Bf2,Ag4,Ad10,





















wave_7=Ai4,Ah5,Bc12,





















wave_8=Ao2,Af4,Bp2,Bh4,





















wave_9=Bm12,Am4,





















wave_10=END
waves=10
money=500
row_0=00H00000000000000EEEMEE
row_1=00EEEEEEEEEEEEEE0EEEEEE
row_2=00EEEEEEEEEEEEEE0EEEEEE
row_3=00EEEEEEEEEEEEEE0EEEEEE
row_4=00AA00000EEEEEEE0EEEEEE
row_5=00CCCCEEEEEEEEEE0EEEEEE
row_6=00CCCCEE0EEEEEEE0EEEEEE
row_7=00CCCCEEEEE0EEEE0EEEEEE
row_8=00CC2EEEE0EEEEEE0EEEEEE
row_9=00CC2EEiEEEE0EEE0EEEEEE
row_10=00CCCEEEEEEE0EEE0EEEEEE
row_11=00C2CEEEEEEE0EEE0EEEEEE
row_12=00CCCEEEEEEEAEEE0EEEEEE
row_13=00CCEEEEEEEEAEEE0EEEEEE
row_14=00CEEEEEEEEEAEEE0EEEEEE
row_15=00EEEEEEEEEEAEEE0EEEEEE
row_16=00000000000000I00EEEEEE
